.image_section {
  /* padding: 40px 20px; */
}

.Why_Kyvora {
  margin: 50px 0px;
}

.Why_Kyvora .image_card {
  position: relative;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
  background-size: cover;
  background-position: 50%;
  padding: 0%;
}

.Why_Kyvora .image_card::before {
  background: inherit;
  content: "";
  -webkit-filter: blur(10px);
  filter: blur(10px);
  inset: 0;
  opacity: 1;
  position: absolute;
  -webkit-transform: scale(2);
  transform: scale(2);
  z-index: 0;
}

.Why_Kyvora .image_card .image_overlay {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Why_Kyvora .image_card .front_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 25px;
}

/* ===================== Media Queries ===================== */

@media (min-width: 0px) and (max-width: 991px) {
  .Why_Kyvora .image_card {
    height: 100%;
  }
}
